开发者社区> 问答> 正文

E-MapReduce-3.29.0之前的版本访问yarn界面上的flink作业的Applic...

已解决

E-MapReduce-3.29.0之前的版本访问yarn界面上的flink作业的ApplicationMaster或者History失败

展开
收起
提个问题! 2024-05-24 14:10:04 20 0
1 条回答
写回答
取消 提交回答
  • 开发者社区问答官方账号
    官方回答
    E-MapReduce-3.29.0版本之前的打隧道访问或者访问http://域名:8082 (flink原生UI界面),如果flink ui界面访问成功但页面显示空白,则是版本太低导致,需要通过隧道访问。
    2024-05-24 14:10:06
    赞同 1 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
深度学习+大数据 TensorFlow on Yarn 立即下载
Docker on Yarn 微服务实践 立即下载
深度学习+大数据-TensorFlow on Yarn 立即下载